.banner .container {
  min-height: 250px;
  position: relative;
}

.banner .banner-image {
  position: absolute;
  width: 100%;
  bottom: 25%;
}

.banner .banner-image img {
  height: 90px;
}

.banner .banner-text {
  color: white;
  font-weight: 100;
  font-size: 50px;
  text-align: center;
  bottom: 20%;
  left: 0;
  position: absolute;
  width: 100%;
}

.banner .banner-text h1 {
  color: white;
  font-weight: 100;
  font-size: 50px;
  text-align: center;
}

@media screen and (max-width: 992px) {
  .banner .banner-image {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 15%;
  }
}

@media screen and (max-width: 768px) {
  .banner .banner-image {
    top: 10%;
  }  .banner .banner-image img {
    height: 75px;
  }
  .banner .banner-text h1 {
    font-size: 35px;
  }
}
